<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2021-12-12 09:00:00.00 GD 11h05'47.54" E 22d16'24.57" S</id>
<person>
<lastname>Calédonie 4</lastname>
<firstname>Referendum Nouvelle</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2021-12-12 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2021-12-12 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2021-12-12 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2021-12-12 20:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Nouméa</city>
<longitude>11h05'47.54" E</longitude>
<latitude> 22d16'24.57" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Province Sud</state>
<country>Nouvelle-Calédonie</country>
</horoscope>
